/*
Theme Name: Zafiro Child
Description: Child theme for Zafiro theme
Template: zafiro
Version: 1.0
*/

/* Basics
================================================================================================= */
h1, h2, h3, h4, h5, h6 { text-transform: uppercase; }

/* Pages Sections
================================================================================================= */
.header-wrapper,
.side-header-wrapper { background-color: #001e60; }
.header-wrapper .header-meta { border-bottom: 1px solid #e1e1e1; }
.header-wrapper .header-main {}
.header-wrapper .header-main .header-main-content .header-main-content-row { padding-top: 10px; padding-bottom: 10px; }
.page-title-wrapper { background-color: transparent; color: #0E1640; border-top: none; border-bottom: none; padding-top: 100px; }
.page-title-wrapper .title-bar-bg { height: 250px; }
.page-title-wrapper .title-bar-bg,
.page-title-wrapper .title-bar-bg a { color: #FFF; }
.page-title-wrapper .title-bar-bg .title-bar h1.entry-title { margin: 0; color: #FFF; font-size: 38px; }
.page-title-wrapper,
.page-title-wrapper a { color: #333; }
.page-title-wrapper .title-bar h1.entry-title { margin: 0; color: #0E1640; font-size: 34px !important; }
.page-title-wrapper .breadcrumb { padding: 0; margin-bottom: 0; background-color: transparent; border-radius: 0; }
.page-title-wrapper .breadcrumb li.breadcrumb-item { margin: 0; font-size: 11px; }
.footer-wrapper .footer-widget-area { background-color: #0E1640; padding: 20px 0; }
.footer-wrapper .footer-copyright-area { background-color: #111; color: #fff; border-top: none; }
.footer-wrapper .footer-copyright-area a { color: #fff; }
.footer-wrapper .footer-copyright-area a:hover { color: #00F2FF; }
.footer-wrapper .footer-copyright-area p:last-child { margin: 0; }

/* Header Main Global
================================================================================================= */
.header-wrapper .header-main .wrapper-logo .standard-logo, 
.header-wrapper .header-main .wrapper-logo .sticky-logo { max-height: 40px; }

/* Sticky Header
================================================================================================= */
.header-wrapper.header-sticky { background-color: rgba( 0, 30, 96, 0.8 ); box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.1 ); -webkit-animation-duration: .5s; animation-duration: .5s; }
.header-wrapper.header-sticky .header-meta { display: none !important; }
.header-wrapper.header-sticky .header-main .header-main-content .row { padding: 10px 0; }
.header-wrapper.header-sticky .header-main .wrapper-logo .standard-logo, 
.header-wrapper.header-sticky .header-main .wrapper-logo .sticky-logo { max-width: none !important; max-height: 40px !important; }

/* Nav
================================================================================================= */
.navbar li { text-align: center; }
.navbar a { padding: 10px 25px; color: #fff !important; height: 100%; }
.navbar a,
.navbar a:focus { color: #111; }
.navbar li:hover > a { color: #fff; background-color: rgba(46, 101, 252, 1); }
.navbar .dropdown ul a, 
.navbar .dropdown ul a:focus { color: #111 !important; }
.navbar .dropdown ul li:hover > a {  background-color: transparent !important; color: #2E65FC !important; }
.navbar .dropdown ul:before { content: ''; position: absolute; width: 16px; height: 16px; top: -8px; left: 40px; background-color: #fff; margin-left: -8px; -webkit-transform: rotate(45deg); transform: rotate(45deg); z-index: -1; }
.navbar .dropdown  ul ul:before { display: none; }
.navbar .dropdown ul li { text-align: left !important; }

.navbar.nav-desktop li,
.navbar.nav-desktop li a { height: 65px; }
.navbar.nav-desktop li li,
.navbar.nav-desktop li li a { height: auto; }
.navbar.nav-desktop a,
.navbar.nav-desktop a:focus { color: #fff; white-space: pre-wrap; }

<!-- Nav Current -->
.navbar li.current-menu-item:not(.item-scrollto), 
.navbar li.current_page_item:not(.item-scrollto) {}
.navbar li.current-menu-item:not(.item-scrollto) a, 
.navbar li.current_page_item:not(.item-scrollto) a { color: #fff; background-color: rgba(46, 101, 252, 1); }

.navbar li li.current-menu-item:not(.item-scrollto), 
.navbar li li.current_page_item:not(.item-scrollto) {}
.navbar li li.current-menu-item:not(.item-scrollto) a, 
.navbar li li.current_page_item:not(.item-scrollto) a { color: #fff; background-color: #fff; font-weight: 600; }
    
<!-- Nav Dropdown Current -->
.navbar .dropdown ul li.current-menu-item, 
.navbar .dropdown ul li.current_page_item { background: transparent; }
.navbar .dropdown ul li.current-menu-item a, 
.navbar .dropdown ul li.current_page_item a { color: #2E65FC !important; }

.navbar li.item-scrollto:before,
.navbar li.item-scrollto:after { position: absolute; -webkit-transition: all 0.35s ease; transition: all 0.35s ease; }
.navbar li.item-scrollto:before { bottom: 0; display: block; height: 3px; width: 0%; content: ""; background-color: #666; }
.navbar li.item-scrollto:hover:before,
.navbar li.item-scrollto.active:before { opacity: 1; width: 100%; }

/* Widgets
================================================================================================= */
.widget_nav_menu ul { list-style: none; }
.sidebar .widget { margin: 0 0 30px 0; padding: 0; }
.footer-widget-area .widget { margin: 20px 0; color: #fff; }
.footer-widget-area .widget a:not(.btn),
.footer-widget-area .widget h2,
.footer-widget-area .widget h3,
.footer-widget-area .widget h4,
.footer-widget-area .widget h5,
.footer-widget-area .widget h6 { color: #fff; }
.footer-widget-area .widget a:hover:not(.btn) { color: #00F2FF; }

/* Custom
================================================================================================= */
.gslide-inline .ginlined-content { padding: 5px !important; }

.text-style-01 { display: inline-block; color: transparent; background: linear-gradient(130deg, #CCC, #f9f9f9); background-clip: text; font-size: 150px; line-height: 150px; font-weight: 600; }
a.menu-hamburger, 
.menu-icon-phone a,
.menu-icon-search a { color: #fff; }
.footer-phone a { position: relative; display: inline-block; }
.footer-phone a:before { content: ''; display: inline-block; width: 21px; height: 21px; background: url(images/icons/icon-phone-white.png) no-repeat; top: 10px; margin-right: 10px; }
.btn.br16 { -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; padding-left: 15px; padding-right: 15px; }
.btn-outline-dark { color: #2E65FC; border-color: #2E65FC; }
.btn-outline-dark:hover { color: #fff; background-color: #2E65FC; border-color: #2E65FC; }
.link-blue { display: inline-block; color: #2E65FC; }
.btn-has-3 { font-weight: 500; }
.btn-has-3:hover { background-color: #00F2FF !important; color: #013073 !important; opacity: 1 !important; }
.btn-has-4 { font-weight: 500; color: #013073 !important; }
.btn-has-4:hover { color: #013073 !important; opacity: 0.8 !important; }

.input-group-search .form-control { -webkit-border-top-left-radius: 16px; -webkit-border-bottom-left-radius: 16px; -moz-border-radius-topleft: 16px; -moz-border-radius-bottomleft: 16px; border-top-left-radius: 16px; border-bottom-left-radius: 16px;}
.input-group-search .btn { -webkit-border-top-right-radius: 16px; -webkit-border-bottom-right-radius: 16px; -moz-border-radius-topright: 16px; -moz-border-radius-bottomright: 16px; border-top-right-radius: 16px; border-bottom-right-radius: 16px; }

.custom-title { position: relative; padding-bottom: 15px; text-transform: uppercase; }
.custom-title:before { content: ''; position: absolute; left: 0; bottom: 0; width: 100px; height: 5px; background-color: #00F2FF; }

.programs-style-grid .card { background-color: #001e60; color: #FFF; border: none; border-radius: 22px; overflow: hidden; }
.programs-style-grid .card figcaption { position: relative; padding: 25px; }
.programs-style-grid .card figcaption .program-subtitle { position: absolute; top: -20px; right: 20px; background-color: #fff; color: #111; padding: 5px; min-width: 100px; text-align: center; border-radius: 12px; z-index: 2; }
.programs-style-grid .card figcaption h3 { font-size: 22px; color: #FFF; }
.programs-style-grid .card figcaption hr { border: 0 !important; border-top: 2px solid #fff !important; opacity: .2 !important; }

.program-style-classic { border: 1px solid #e1e1e1; background: #fff; border-radius: 22px; overflow: hidden; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); transition: all 0.3s cubic-bezier(.25,.8,.25,1); }
.program-style-classic:hover { box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }

.slide-item-info { background-color: rgba(255, 255, 255, 0.9); padding-top: 30px; padding-bottom: 30px; }
.slide-item-info h5 { color: #001e60; }
.slide-item-title { display: inline-block; background-color: #001e60; color: #FFF; padding: 10px 25px; border-radius: 12px; font-weight: 300; margin: 15px 0; }

.carousel-indicators { position: absolute; right: 0; bottom: 0; left: 0; z-index: 2; display: flex; justify-content: flex-end; padding: 0; margin-right: 2%; margin-bottom: 1rem; margin-left: 2%; list-style: none; }
.carousel-indicators [data-bs-target] { margin-left: 6px; margin-right: 6px; }
.carousel-indicators li { background-color: #fff !important; }
.carousel-indicators li.active { background-color: #73F3FF !important; }

.gallery-carousel.swiper-horizontal:not(.gallery-carousel-37) { margin-left: 0; margin-right: 0; }
.swiper-button-parent { width: 45px; height: 45px; color: #FFF; background-color: #00F2FF; border-radius: 50%; }
.swiper-button-parent:hover { background-color: #2EE2EC; }

.accordion-custom .accordion-item { background-color: transparent; border: none; }
.accordion-custom .accordion-button { background-color: #001E60; color: #fff; margin-bottom: 5px; border-radius: 12px !important; }
.accordion-custom .accordion-button:not(.collapsed) {}
.accordion-custom .accordion-body { background-color: #fff; margin-bottom: 5px; border-radius: 12px; }
.accordion-custom .accordion-button:after { color: #fff; background: none; content: '+'; font-size: 18px; }
.accordion-button:not(.collapsed)::after { transform: rotate(0deg); content: 'x'; font-size: 16px; }

.wrapper-testimonials .post-item { height: 100%; }
.card-testimonials { background-color: #F3F3F7; border-color: #F3F3F7; border-radius: 20px; }
.card-testimonials img { width: 100px !important; height: 100px !important; border-radius: 50%; display: block; margin: 0 auto; }
.card-testimonials .blockquote-footer { position: relative; margin-top: 15px; color: #4F4E4E; }
.card-testimonials .blockquote-footer:before { content: ''; position: absolute; left: 0; top: -40px; width: 36px; height: 36px; background: url(images/b-left.png) no-repeat; }
.card-testimonials .blockquote-footer:after { content: ''; position: absolute; right: 0; bottom: -20px; width: 36px; height: 36px; background: url(images/b-right.png) no-repeat; }

.card-testimonials-2 { background-color: #F3F3F7; border-color: #F3F3F7; border-radius: 20px; padding: 25px 50px; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); }
.card-testimonials-2:before { content: ''; position: absolute; left: 20px; top: 20px; width: 36px; height: 36px; background: url(images/b-left.png) no-repeat; }
.card-testimonials-2:after { content: ''; position: absolute; right: 20px; bottom: 20px; width: 36px; height: 36px; background: url(images/b-right.png) no-repeat; }

.card-team { background-color: #fff; border-color: #fff; border-radius: 20px; }
.card-team figcaption { margin-top: 20px; text-align: center; }

.mapael .map { position: relative; }
.mapael .mapTooltip { position: absolute; background-color: rgba( 0, 30, 96, 0.7 ); text-align: left; filter: alpha(opacity=70); border-radius: 12px; padding: 20px; z-index: 1000; max-width: 250px; display: none; color: #fff; }
.mapTooltip ul { padding: 0; list-style-type: none; }

.map,
.map-content { display: inline-block; vertical-align: top; }
#marker { width: 20px; display: none; margin-left: -10px; margin-top: -26px; position: absolute; transition: .3s ease-out; }
#BR-SP:hover, #BR-MG:hover, #BR-PR:hover, #BR-PA:hover { fill: #2E65FC !important; cursor: pointer; }
.map-content { width: 100%; padding-left: 20px; padding-right: 50px; }
.states-list .item { color: #0070ff; }
.states-list .link { display: inline-block; padding: 6px 0; color: inherit; font-size: 16px; text-decoration: none; }
.states-content [data-state] { font-size: 16px; line-height: 1.4; }
.states-content [data-state]:not([style]) { display: none; }
path { cursor: pointer; outline: 0; }

.section-special-programs { position: relative; background-color: #f5f5f8; }

.section-online-programs { position: relative; background-color: #f5f5f8;}
.section-online-programs:after { content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background: url(images/bg-online-programs-min.png) no-repeat center 150px; background-size: auto; z-index: 1; }

.section-competences-map { position: relative; }

.section-1-icon { position: relative; }
.section-1-icon:after { content: ''; position: absolute; left: -100px; top: 0; width: 60px; height: 60px; border: 1px solid #eaeaea; border-radius: 50%; z-index: 2 }
.section-1-icon:before { content: ''; position: absolute; left: -105px; top: -4px; width: 60px; height: 60px; background: #00F2FF; border-radius: 50%; z-index: 1; }
#section-1-icon-1:after { background: #fff url(images/icons/section-1-icon-1.png) no-repeat center center; background-size: auto 30px; }
#section-1-icon-2:after { background: #fff url(images/icons/section-1-icon-2.png) no-repeat center center; background-size: auto 30px; }
#section-1-icon-3:after { background: #fff url(images/icons/section-1-icon-3.png) no-repeat center center; background-size: auto 30px; }
#section-1-icon-4:after { background: #fff url(images/icons/section-1-icon-4.png) no-repeat center center; background-size: auto 30px; }
#section-1-icon-5:after { background: #fff url(images/icons/section-1-icon-5.png) no-repeat center center; background-size: auto 30px; }

.home-section-icons { padding-left: 120px !important; }

.section-testimonial { margin-top: 120px !important; padding-top: 100px; padding-bottom: 280px; }

.popover { font-size: 12px; }
.popover h3 { font-size: 14px !important; background-color: #fff !important; color: #013073 !important; margin-bottom: 0 !important; }
.popover .popover-body { padding-top: 10px; padding-bottom: 10px; }
.popover .popover-body ul { margin-bottom: 0; }

.card-image-circle { position: relative; display: inline-block; }
.card-image-circle:before { content: ''; position: absolute; left: -12px; top: -12px; width: 120px; height: 120px; background: #00F2FF; border-radius: 50%; z-index: 1; }
.card-image-circle img { position: relative; width: 120px; height: 120px; object-fit: cover; border-radius: 50% !important; z-index: 2; }

.card-flush { box-shadow: none }
.card-flush .card-body,
.card-flush .card-footer,
.card-flush .card-header,
.card-flush .collapse .card-body { padding-right: 0; padding-left: 0 }
.card-flush .card-img-top { border-bottom-right-radius: .5rem; border-bottom-left-radius: .5rem }
.card-flush.card-stretched-toggle .card-body .card-footer { padding-bottom: 0 }
.card-stretched-toggle .card-body { display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; height: 100% }
.card-stretched-toggle .card-body .card-footer { padding: 10px !important; margin-top: auto }
.social-share .social-share-icon { display: inline-block; width: 34px; height: 34px; text-align: center; margin-right: 4px; -webkit-border-radius: 4px; border-radius: 4px; background-color: transparent; color: #2E65FC; }
.social-share .social-share-icon i::before { font-size: 18px; line-height: 36px; }

ul.line-meta { color: #013073; }
ul.line-meta li { font-size: 100%; }
ul.line-meta li a { color: #013073; }

.fullwidth-region { background: linear-gradient(to bottom, #001E60 20%,#f5f5f9 20%); }

.categories-regions { list-style: none; }
.categories-regions li { border-bottom: 1px solid #e1e1e1; }
.categories-regions li a { display: block; padding: 10px 0; color: #2E65FC; }

.icon-v { position: relative; display: inline-block; width: 80px; height: 80px; background-color: #D6D5E3; background-image: linear-gradient(0.25turn, #D6D5E3 0%, #fff 100%); border-radius: 50%; }
.icon-v img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
.icon-v:before { content: ''; position: absolute; left: -8px; top: -8px; width: 80px; height: 80px; background: #013073; border-radius: 50%; z-index: -1; }
.icon-v:after { content: ''; position: absolute; right: -8px; bottom: -8px; width: 80px; height: 80px; background: #68C5FF; border-radius: 50%; z-index: -1; }

.row-card { border: 1px solid #e1e1e1; border-radius: 22px; overflow: hidden; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); transition: all 0.3s cubic-bezier(.25,.8,.25,1); }
.row-card:hover { box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }

.form-program { background-color: #E5E4ED; padding: 20px; border-radius: 12px; }
.program-duration { display: inline-block; background: url(images/icons/icon-reloj.png) no-repeat 10px 7px; background-size: 30px 30px; margin-top: 20px; border: 1px solid #013073; color: #013073; font-weight: 600; border-radius: 12px; padding: 10px 20px 10px 50px; }
.program-duration p { margin-bottom: 0; }

ul.circle li:before { color: #2E65FC; }

.box-region a { display: inline-block; width: 100%; color: #FFF; padding: 10px 25px; margin: 5px 0; border-radius: 20px; background: #001E60 url(images/icons/icon-plus-white.png) no-repeat right 20px top 15px; background-size: 15px auto; }
.box-region a:hover { opacity: 0.9; }

.program-box { padding: 20px; color: #FFF; border-radius: 12px; margin-bottom: 15px; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); transition: all 0.3s cubic-bezier(.25,.8,.25,1); }
.program-box:hover { opacity: 0.8; }
.program-box span { display: inline-block; background-color: #FFF; color: #4F4E4E; font-weight: 600; padding: 0 30px; border-radius: 20px; margin-right: 10px; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }

.region-openings { background-color: #E5E4ED; border-radius: 20px; color: #013073; }
.region-openings ul { list-style: none; }
.region-openings ul li { margin-bottom: 10px; background-color: #FFF; padding: 5px 10px; font-size: 14px; }

.title-icon-pin { padding-left: 70px; background: url(images/icons/icon-pin-blue.png) no-repeat 10px 7px; background-size: 40px auto; }
.title-icon-pin:before { left: 70px !important; }
.title-icon-pin-sm { padding-left: 45px; background: url(images/icons/icon-pin-blue.png) no-repeat 5px 10px; background-size: 22px auto; }

.box-gray { background-color: #F3F3F7; padding: 20px; border-radius: 15px; display: inline-block; }

.i-circle-blue { background-color: #2E65FC; width: 48px; height: 48px; border-radius: 50%; text-align: center; }
.i-circle-blue:before { line-height: 48px; font-size: 24px; }

.i-circle-blue-whatsapp { background: #2E65FC url(images/icons/icon-whatsapp.png) no-repeat center center; background-size: 28px auto; width: 48px; height: 48px; border-radius: 50%; text-align: center; }
.i-circle-blue-mail { background: #2E65FC url(images/icons/icon-mail.png) no-repeat center center; background-size: 28px auto; width: 48px; height: 48px; border-radius: 50%; text-align: center; }

.programs-style-grid .post-item { margin-bottom: 35px !important; }

#svg-map { height: 30vh; }

.list-phones { list-style: none; }
.list-phones li { margin: 0; padding: 12px 0; border-bottom: 1px solid #e1e1e1; }
.list-phones li:last-child { border-bottom: none; }
.list-phones li h4 { font-size: 16px; margin-bottom: 5px; letter-spacing: 1px; }

.navbar-mobile .dropdown ul { width: 100% !important; min-width: 100% !important; max-width: 100% !important; }

.widget_block h3 { font-size: 20px; text-transform: none; }

.box-location { font-size: 14px; border-top: 1px solid #4F4E4E; border-bottom: 1px solid #4F4E4E; margin: 0 0 20px 0; padding: 15px 0; }
.box-location p { margin-bottom: 0; }
.box-location h4 { font-size: 16px; margin-bottom: 6px; color: #013073; }

.box-location-2 { font-size: 14px; border-top: none; border-bottom: none; margin: 0 0 20px 0; padding: 0; }
.box-location-2 p { margin-bottom: 0; }
.box-location-2 h4 { font-size: 16px; margin-bottom: 6px; color: #013073; }

.border-start { border-left: 1px solid #4F4E4E; margin-bottom: 20px; }

/*.navbar-mobile a { padding: 10px 20px !important; font-size: 15px; color: #111; }
.navbar-mobile ul { display: flex; flex-direction: column; justify-content: space-between; width: 100%; }
.navbar-mobile li { border-bottom: 1px solid #e1e1e1; }
.navbar-mobile a:hover, 
.navbar-mobile .active, 
.navbar-mobile li:hover > a { color: #666; }
.navbar-mobile .dropdown ul { display: none; position: static; width: 100% !important; min-width: 100% !important; max-width: 100% !important; padding: 0; z-index: 99; opacity: 1; visibility: visible; background: #fff; box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25); }
.navbar-mobile .dropdown ul li { min-width: 200px; }
.navbar-mobile .dropdown ul a { padding: 10px; }
.navbar-mobile .dropdown ul a i { font-size: 12px; }
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a { color: #666; }
.navbar-mobile .dropdown > .dropdown-active { display: block; }
.navbar-mobile .dropdown-active { visibility: visible !important; }
a.nav-close { position: absolute; top: 10px; right: 15px; color: #111; font-size: 20px; z-index: 999; }
a.nav-close:hover { opacity: .8; }

.navbar-toggle { padding: 0; }
.navbar-toggle ul { display: flex; list-style: none; margin: 0; padding: 0; display: flex; flex-direction: column; justify-content: space-between; width: 100%; }
.navbar-toggle li { position: relative; border-bottom: 1px solid #e1e1e1; }
.navbar-toggle li.dropdown > a { position: relative; padding-right: 30px; }
.navbar-toggle li.dropdown > a:after { font-family: "Font Awesome 5 Free"; content: "\f067"; font-weight: 900; font-size: 11px; color: #999; position: absolute; top: 50%; right: 8px; width: 18px; height: 18px; margin-top: -9px; text-align: center; line-height: 18px; }
.navbar-toggle li.dropdown ul li.dropdown > a:after { font-family: "Font Awesome 5 Free"; content: "\f067"; font-weight: 900; }
.navbar-toggle a { display: flex; align-items: center; justify-content: space-between; padding: 10px; color: #111; transition: 0.3s; }
.navbar-toggle a:hover, 
.navbar-toggle .active, 
.navbar-toggle .active:focus, 
.navbar-toggle li:hover > a { color: #666; }
.navbar-toggle .dropdown ul { display: none; width: 100%; margin: 0; padding: 0; z-index: 99; background: #f6f6f6; transition: all 0.3s linear; }
.navbar-toggle .dropdown ul a { padding: 10px 10px 10px 25px; text-transform: none; font-size: 90%; }
.navbar-toggle .dropdown ul a i { font-size: 12px; }
.navbar-toggle .dropdown ul a:hover, 
.navbar-toggle .dropdown ul .active:hover, 
.navbar-toggle .dropdown ul li:hover > a { color: #666; }
.navbar-toggle .dropdown ul li:last-child { border-bottom: none; }
.navbar-toggle .dropdown > .dropdown-active { display: block; animation: flipInX .8s; }*/

.pagination { font-size: 14px; }
.pagination li.page-info,
.pagination li.page-points { display: none !important; }
.pagination li { margin: 0 4px; }
.pagination li.page-number a { border-radius: 50%; width: 40px; height: 40px; line-height: 26px; }
.pagination li.page-first a,
.pagination li.page-previous a,
.pagination li.page-next a,
.pagination li.page-total a { border: none !important; }

html,
body {
overflow-x: hidden;
}

.success { background: #f6f6f6; border: 1px solid #CCC; padding: 15px; margin-bottom: 20px; }
#success-thumb { float: left; margin: 0 15px 15px 0; }

@media (max-width: 575px) {
    .font-r { font-size: 12px; }
}

@media (max-width: 1199px) {
    .section-testimonial { background: none !important; }
}

@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {
    #svg-map { height: 40vh; }
}

@media (min-width: 1200px) {
	/*body.home .header-wrapper.header-original { position: absolute; left: 0; top: 0; width: 100%; padding-top: 20px; z-index: 1040; }*/
	.header-wrapper .header-main .wrapper-logo .standard-logo, 
	.header-wrapper .header-main .wrapper-logo .sticky-logo { max-width: none; max-height: 60px; }
    .header-wrapper .header-main .header-main-content .header-main-content-row { padding-top: 25px; padding-bottom: 25px; }
    .gallery-carousel.swiper-horizontal:not(.gallery-carousel-37) { margin-left: 80px; margin-right: 80px; }
    .header-wrapper.header-sticky .header-main-content { display: none !important; }
    
    #svg-map { height: 55vh; }
    
    .section-1-icon:after { border: none; }
    .home-section-icons { padding-left: 15px !important; }
    
    .section-special-programs:after { content: ''; position: absolute; left: 0; right: 0; top: 50%; margin-top: -70px; width: 100%; height: 280px; background: #001E60 url(images/bg-special-programs-min.png) no-repeat center center; background-size: cover; z-index: 1; }
    .section-competences-map:after { content: ''; position: absolute; left: 0; right: 0; bottom: 0; width: 100%; height: 280px; background: #001E60 url(images/bg-competences-map-min.png) no-repeat center center; background-size: cover; z-index: -1; }
}

@media (min-width: 1400px) {
	.navbar a { padding: 10px 35px; }
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #001F60;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #CE0E2D;

        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #DEBF5F;

        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    @-webkit-keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
    @keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }